body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    height: 100vh;
    position: relative;
  }
  
  body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/AdminUsers/Assets/fondocompressed.jpg) no-repeat center top;
    background-size: cover;
    opacity: 0.95; /* Aquí establecemos la opacidad solo para el fondo */
  }
  

.login-box {
    width: 430px;
    height: 600px;
    background: #4e658a;
    color: white;
    font-weight: bold;
    top: 50%;
    left: 50%;
    position: absolute;
    left: 20%;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 150px 110px;
    opacity: 0.7;
    border: 4px solid #000;
    border-radius: 1.5rem;
    

}

.login-box .avatar{
width: 200px;
height: 178px;

position: absolute;
top: -5px;
left: calc(50%-50px);
}
    
.login-box h1{
    margin: 0;
    padding: 0 0 50px;
    text-align: center;
    font-family: 'League Spartan', sans-serif;
    font-size: 36px;
    font-weight: bold;
    color: #fcfad0;
}
.start-box{

    margin: 0;
    padding: 0 0 50px;
    text-align: center;
    font-family: 'League Spartan', sans-serif;
    font-size: 36px;
    font-weight: bold;
}

.login-box label{
   margin: 0;
   padding: 0;
   width: 100%;
   font-weight: bold;
   display: block;
   align-content: centers;
   text-align: center;
   font-size: 20px;
}

.login-box input{
    width: 110%;
    margin-bottom: 30px;
}

.login-box input[type="text"],
.login-box input[type="password"]{
    border: none; 
    border-bottom:3px solid #000000 ;
    background: transparent;
    outline: none;
    height: 40px;
    font-weight: bold;
    color: #ffffff;
    font-size: 16px;
    text-align: center;

}

.login-box .btn{
    width: 110%;
    border: none; 
    outline: none;
    height: 40px;
    background: #fcfad0;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    border-radius: 20px;
}
::placeholder {
    color: white; /* Cambia el color del texto de marcador de posición a blanco */
}

/* Estilos para el texto ingresado */
input[type="text"], input[type="password"] {
    color: white; /* Cambia el color del texto ingresado a blanco */
}